lib64avahi-qt4-devel-0.6.31-7pclos2015.x86_64.rpm


Advertisement

Description

lib64avahi-qt4-devel - Devel library for avahi-qt4

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64avahi-qt4-devel
Package version: 0.6.31
Package release: 7pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 1.33 KB
Download size: 1.33 KB
Official Mirror: ftp.nluug.nl
Devel library for avahi-qt4.

Alternatives

Requires

Provides

  • avahi-qt4-devel = 0.6.31-7pclos2015
  • devel(libavahi-qt4(64bit))
  • lib64avahi-qt4-devel = 0.6.31-7pclos2015
  • lib64avahi-qt4-devel(x86-64) = 0.6.31-7pclos2015
  • libavahi-qt4-devel = 0.6.31-7pclos2015
  • pkgconfig(avahi-qt4) = 0.6.31

Obsoletes

  • lib64avahi-qt4_1-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64avahi-qt4-devel rpm package:
      # apt-get install lib64avahi-qt4-devel
    Advertisement
    Advertisement